All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::IOWriter Struct Referenceabstract
Inheritance diagram for faiss::IOWriter:

## Public Member Functions

virtual size_t | operator() (const void *ptr, size_t size, size_t nitems)=0
virtual int | fileno ()

## Public Attributes

std::string | name

## Detailed Description

Definition at line 191 of file AuxIndexStructures.h.

The documentation for this struct was generated from the following files:

- /tmp/faiss/AuxIndexStructures.h
- /tmp/faiss/AuxIndexStructures.cpp